;/******************************************* ADOBE CONFIDENTIAL NOTICE ***/
;/*                                                                       */
;/*                        ADOBE CONFIDENTIAL                             */
;/*                        ------------------                             */
;/*                                                                       */
;/* Copyright 1995-1998, Adobe Systems Incorporated, All Rights Reserved. */
;/*                                                                       */
;/* Please refer to the README file for all of the terms and              */
;/* conditions governing your use of this code.                           */
;/*                                                                       */
;/* NOTICE: All information contained herein or attendant hereto is,      */
;/* and remains, the property of Adobe Systems Incorporated. Many of      */
;/* the intellectual and technical concepts contained herein are          */
;/* proprietary to Adobe Systems Incorporated and may be covered by       */
;/* U.S. and Foreign Patents or patents in process, or are protected      */
;/* as trade secrets. Any dissemination of this information or            */
;/* reproduction of this material are strictly forbidden unless prior     */
;/* written permission is obtained from Adobe Systems Incorporated.       */
;/*                                                                       */
;/******************************************* ADOBE CONFIDENTIAL NOTICE ***/

;------------------------------------------------------
;AutoPlay Application main configuration file.
;AutoPlay Version: 2.0.1
;Product: Adobe Type Manager Deluxe 4.1
;------------------------------------------------------
[AutoPlay]
AutoPlayVersion=2.0.1
MainFileVersion=2.0.1

;------------------------------------------------------
;Product Information
;------------------------------------------------------
[Product]
ProductName=Adobe Type Manager Deluxe 4.1

;Example "ProductRegistryParent=HKEY_LOCAL_MACHINE"
ProductRegistryParent=

;Change this value to your product name and version (whatever is created in installshield)
;Example "ProductRegistryKey=SOFTWARE\ADOBE\AutoPlay\2.0"
ProductRegistryKey=

;------------------------------------------------------
;Supported language codes
;------------------------------------------------------
;	dan		Danish
;	nld		Dutch
;	eng		English
;	fin		Finnish
;	fra		French
;	deu		German
;	ita		Italian
;	nor		Norwegian
;	esp		Spanish
;	sve		Swedish
;	ptg		Portuguese
;	jpn		Japanese
;	kor		Korean
;	chs		Chinese-simplified
;	cht		Chinese-traditional

;------------------------------------------------------
;Language data file information
;------------------------------------------------------
[DataFile]
Default_LangCode=eng

LangCodeDir_eng=Deluxe
LangCodeData_eng=eng.dat

LangCodeDir_dan=Deluxe
LangCodeData_dan=dan.dat

LangCodeDir_nld=Deluxe
LangCodeData_nld=nld.dat

LangCodeDir_fin=Deluxe
LangCodeData_fin=fin.dat

LangCodeDir_fra=Deluxe
LangCodeData_fra=fra.dat

LangCodeDir_deu=Deluxe
LangCodeData_deu=deu.dat

LangCodeDir_ita=Deluxe
LangCodeData_ita=ita.dat

LangCodeDir_nor=Deluxe
LangCodeData_nor=nor.dat

LangCodeDir_esp=Deluxe
LangCodeData_esp=esp.dat

LangCodeDir_sve=Deluxe
LangCodeData_sve=sve.dat

LangCodeDir_ptb=Deluxe
LangCodeData_ptb=ptb.dat

;------------------------------------------------------
;Configuration Information
;------------------------------------------------------
[ConfigInfo]

;BackGround bitmap name
BKGBitmapFileName=Bkbitmap.bmp

;Main Dlg title bitmap name
TitleBitmapFileName=ATMDeluxe.bmp

;Show Hint Window {0=OFF, 1=ON}
ShowHintWindow=1

;Show DISABLE-ME SWITCH {0=OFF, 1=ON}
ShowAutoRunLaunchCtl=1
 
;Screen Controller {0=OFF, 1=COMBOBOX, 2=TAB CONTROL}
ScreenController=0
NumberOfScreens=1



	
